<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>Charlas presenciales y online</title>
</head>

<body class="bg-med-red ">
    <main>
        <div class="container-fluid screen ">
            <div class="row h-auto">
                <div class="col-12">
                    <div class="float-start">
                        <img src="static/logo_tecni_red.png" alt="" class="img-fluid p-3">
                    </div>
                    <div class="">
                        <a href="cx-tecniseguros.html"
                            class="d-flex justify-content-center align-items-center text-red f-20">
                            <i class="fas fa-chevron-left"></i>
                            <p class="m-0 p-3">CX <br> TECNISEGUROS</p>
                        </a>
                    </div>
                </div>
            </div>
            <div class="row h-auto">
                <div class="col-12 text-center ">
                    <h1 class="f-title fw-bold animate__animated animate__slideInDown"> <span class="text-red">CHARLAS
                            PRESENCIALES</span> Y ONLINE</h1>
                </div>
            </div>
            <!-- Contenido -->
            <div class="row h-80">
                <div class="col-12 carousel slide" id="seguros_empresariales" data-bs-ride="carousel">
                    <img src="static/banner_riesgo_empresarial.jpg" class="d-block w-100 height-banner bg-dark pr-0" alt="cx">
                    <div class="row">
                        <div class="col-8 p-5">
                            <h3 class="text-red f-16 text-center fw-bold f-26">WEBINARS Y CAPACITACIONES</h3>
                            <div class="row">
                                <div class="col-6 f-18">
                                    <ul>
                                        <li class="p-1">Apoyo y gestión en la realización de capacitaciones y/o webinars
                                            que sean de
                                            interés para los clientes o temas actuales que sean de relevancia.</li>
                                    </ul>
                                </div>
                                <div class="col-6 f-18">
                                    <ul>
                                        <li class="p-1">Capacitaciones técnicas internas para apoyar en el desarrollo de
                                            los ejecutivos
                                            comerciales y diferentes actividades internas en las cuales el enfoque sea
                                            mejorar el conocimiento técnico de los ejecutivos comerciales. </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        </div>
    </main>
</body>

</html>